Compatibility (Updated March 2019)

  • CFO Old & Legacy Versions

    OpenCart 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.0.4, 1.5.0.5, 1.5.1, 1.5.1.1, 1.5.1.2, 1.5.1.3, 1.5.2, 1.5.2.1, 1.5.3, 1.5.3.1, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0
    (Not all new features are included in this version)

  • CFO v3.849

    OpenCart 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2
    (All new features are ready to use in this version)

  • CFO v4 2019 (NEW!)

    OpenCart 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.1.0.0_b, 3.0.3.0, 3.0.3.1, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.1.0.0_b, 3.0.3.0, 3.0.3.1
    (All new features are ready to use in this version)

Any doubts? please contact us: Support

Installing with OpenCart 3.x
(Right click on video to fullscreen option)